package com.pcloud.book.reading.enums;

/**
 * @描述：发送内容类型
 * @作者：zhuyajie
 * @创建时间：17:41 2020/1/14
 * @版本：1.0
 */
public enum ContentTypeEnum {

    /**
     * 文本
     */
    TEXT(1),
    /**
     * 文件
     */
    FILE(2);

    public Integer value;

    ContentTypeEnum(Integer value) {
        this.value = value;
    }
}
